;
; Elan Valley
; Created by Gavin Clark 2003
; Modified by Luke Th. Bullock 2009

track
{
  ; Type of track; flat=simple track format (first track format try)
  type=vrml
  name=Elan Valley
  year=2012
  creator=Gavin Clark (Original track) - Luthobu (CG, texture updates, model improvements)
  length=3.71 Miles
  id=elan_valley
  version=090
}
